export default function CategoryCard({ item, index }){
    return (
        <div key={index} style={{backgroundImage : `url(${item.images[0]?.path})`}} className={"mx-1 shadow bg-cover bg-center relative h-full w-full rounded-lg transition duration-600"}>
        </div>
    )
}